section.sec-use
    img(src="./pics/bg/bg-lg-left-1.svg", alt="").sec-bg.bg-left.d-lg-none.d-xl-block
    div.container
        h2 NFTs

        div.row.mb-5 
            div.col-lg-10
                p  ERC-721 is are used to create simple collections, unique one-off game items, digital art objects, etc. 

                p ERC-1155 is a more complex standard that is used primarily in the GameFi industry.

        ul.use__nav 
            li  
                button.btn.btn-use.active(data-slide-num="0") ERC-721
            li  
                button.btn.btn-use(data-slide-num="1") ERC-1155
            //li  
                button.btn.btn-use(data-slide-num="2") Novelties


        div.swiper-container.swiper-use
            div.swiper-wrapper
                div.swiper-slide

                    div.row
                        div.col-6.col-md-4.col-xl-3
                            div.use__item
                                img(src="./pics/use/use-access.svg" alt="Gaming").img
                                h3 Tickets for small events
                                //p  ERC-721s are used to create simple collections, unique one-off game items, digital art objects, etc. 
                        div.col-6.col-md-4.col-xl-3
                            div.use__item
                                img(src="./pics/use/use-creators.svg" alt="SAFT").img
                                h3 Collections of unique paintings
                                //p Safe Automated Future Tokens give VC&rsquo;s liquidity. The project tokens are distributed in&nbsp;the form of&nbsp;wNFTs with time-locks. This preserves the contributors liquidity and reduces the risk of&nbsp;the project&rsquo;s price being dumped. Overall providing a&nbsp;more cost effective, secure and more efficient smart contract locker.
                        div.col-6.col-md-4.col-xl-3
                            div.use__item
                                img(src="./pics/use/use-saft.svg" alt="SAFT").img
                                h3 Collateral
                                //p Safe Automated Future Tokens give VC&rsquo;s liquidity. The project tokens are distributed in&nbsp;the form of&nbsp;wNFTs with time-locks. This preserves the contributors liquidity and reduces the risk of&nbsp;the project&rsquo;s price being dumped. Overall providing a&nbsp;more cost effective, secure and more efficient smart contract locker.

                div.swiper-slide
                    div.row         
                        div.col-6.col-md-4.col-xl-3
                            div.use__item
                                img(src="./pics/use/use-game.svg" alt="Music").img
                                h3 Games
                                //p Time locks for release dates. Collateral can be&nbsp;paid like a&nbsp;subscription to&nbsp;pay for the storage on&nbsp;the network. Multi functionality royalty set-up which allows owners to&nbsp;receive for their work.
                        div.col-6.col-md-4.col-xl-3
                            div.use__item
                                img(src="./pics/use/use-index.svg" alt="Flippers and Traders").img
                                h3 When creating a set of tokens
                                //p Benefit from a&nbsp;faster execution of&nbsp;trades.
                                                                        
                